{
    "name": "daite/coopdigital",
    "description": "Base del proyecto Coopdigital",
    "type": "library",
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Daite\\Coopdigital\\": "src/"
        }
    },
    "minimum-stability": "dev",
    "require": {}
}